<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
	<body>
		<h1>Heading 1</h1>
		<h2>Heading 2</h2>
		<h3>Heading 3</h3>

		<ol>
			<li>Chicken</li>
			<li>Beef</li>
			<li>Fish</li>
		</ol>
		<ul>
			<li>item 1</li>
			<ul>
				<li>sub item 1</li>
				<li>sub item 2</li>
			</ul>
			<li>item 2</li>
			<li>item 3</li>
		</ul>
	</body>
</html>